uuid: d9b93f02-5c33-4230-abd1-e7f1d5e55152
langcode: nl
status: true
dependencies:
  module:
    - nsr_footer
  theme:
    - nsr
id: nsr_footer
theme: nsr
region: footer
weight: -4
provider: null
plugin: footer_block
settings:
  id: footer_block
  label: Footer
  label_display: '0'
  provider: nsr_footer
  column_0:
    -
      title: 'Caribbean Netherlands Science Institute'
      url: 'http://www.cnsi.nl/'
    -
      title: 'Dutch Caribbean Biodiversity Database'
      url: 'http://www.dcbd.nl/'
    -
      title: 'Dutch Caribbean Nature Alliance'
      url: 'http://www.dcnanature.org/'
    -
      title: 'Park Nacional Arikok Aruba'
      url: 'http://www.arubanationalpark.org/main/'
    -
      title: 'CARMABI, Curaçao'
      url: 'http://www.carmabi.org/'
    -
      title: 'Saba Conservation Foundation'
      url: 'http://www.sabapark.org/'
    -
      title: 'St. Eustatius National Parks'
      url: 'http://www.statiapark.org/'
    -
      title: 'Stichting ANEMOON'
      url: 'http://www.anemoon.org/'
    -
      title: 'STINAPA Bonarie National Parks Foundation'
      url: 'http://stinapabonaire.org/'
    -
      title: 'Sint Maarten Nature Foundation'
      url: 'http://www.naturefoundationsxm.org/'
  column_1: null
  column_2: null
  colophon:
    title: 'Colofon & Disclaimer'
    url: /content/colofon
  sitemap:
    -
      title: Sitemap
      url: /content/sitemap
    -
      title: Links
      url: /content/links
    -
      title: ''
      url: ''
    -
      title: Contact
      url: /content/contact
visibility: {  }
